header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kyôkaisenjô no Horizon
  repository: kara.moe
  conditions:
    tagPresence:
      - d7931e68-6b61-49f8-836b-a5a0007f9cfb
      - 93363397-5aa9-47c4-9784-78b5cea3e719
  actions:
    addTag:
      - tid: 8419d856-3973-4c2b-8f9b-ad66d8dbf5b5
        type: 18
